<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.hihonor.android.launcher">

    <!--左起第 1 屏-->

    <favorite launcher:op="clear" />
    <!--左起第 2 屏-->
    <!--视频-->
    <favorite
        launcher:packageName="com.hihonor.himovie"
        launcher:className="com.hihonor.himovie.ui.login.SplashScreenActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--音乐-->
    <favorite
        launcher:packageName="com.android.mediacenter"
        launcher:className="com.android.mediacenter.PageActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1"/>
    <!--阅读-->
    <favorite
        launcher:packageName="com.hihonor.hwireader"
        launcher:className="com.chaozh.iReader.ui.activity.WelcomeActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--钱包-->
    <favorite
        launcher:packageName="com.huawei.wallet"
        launcher:className="com.huawei.wallet.view.MainActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1"/>
    <folder
        launcher:title="@string/cust_folder_name_hwapp"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="4">
        <!--智能家居-->
        <favorite
            launcher:packageName="com.hihonor.smarthome"
            launcher:className="com.hihonor.smarthome.login.LauncherActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--穿戴-->
        <favorite
            launcher:packageName="com.hihonor.bone"
            launcher:className="com.hihonor.bone.root.SplashActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--花粉俱乐部-->
        <favorite
            launcher:packageName="com.hihonor.fans"
            launcher:className="com.hihonor.fans.activity.MainActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--天际通-->
        <favorite
            launcher:packageName="com.hihonor.hiskytone"
            launcher:className="com.hihonor.skytone.account.welcome.SplashActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--视频-优酷版-->
        <favorite
            launcher:packageName="com.hihonor.hwvplayer.youku"
            launcher:className="com.hihonor.hwvplayer.framework.MainActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
    </folder>
    <!--应用市场-->
    <favorite
        launcher:packageName="com.hihonor.appmarket"
        launcher:className="com.hihonor.appmarket.MainActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--手机管家-->
    <favorite
        launcher:packageName="com.hihonor.systemmanager"
        launcher:className="com.hihonor.systemmanager.mainscreen.MainScreenActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--图库-->
    <favorite
        launcher:packageName="com.android.gallery3d"
        launcher:className="com.hihonor.gallery.app.GalleryMain"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />

    <!--左起第 3 屏-->
    <!--会员服务-->
    <favorite
        launcher:packageName="com.hihonor.phoneservice"
        launcher:className="com.hihonor.phoneservice.LaunchActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--主题-->
    <favorite
        launcher:packageName="com.hihonor.android.thememanager"
        launcher:className="com.hihonor.android.thememanager.HwThemeManagerActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--生活服务-->
    <favorite
        launcher:packageName="com.hihonor.lives"
        launcher:className="com.hihonor.lifeservice.basefunction.ui.entry.LandingActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--游戏中心-->
    <favorite
        launcher:packageName="com.hihonor.gamebox"
        launcher:className="com.hihonor.gamebox.GameBoxActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--备忘录-->
    <favorite
        launcher:packageName="com.example.android.notepad"
        launcher:className="com.example.android.notepad.NotePadActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--时钟-->
    <favorite
        launcher:packageName="com.android.deskclock"
        launcher:className="com.android.deskclock.AlarmsMainActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--日历-->
    <favorite
        launcher:packageName="com.android.calendar"
        launcher:className="com.android.calendar.AllInOneActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--邮件-->
    <favorite
        launcher:packageName="com.android.email"
        launcher:className="com.android.email.activity.Welcome"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--设置-->
    <favorite
        launcher:packageName="com.android.settings"
        launcher:className="com.android.settings.HWSettings"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="2"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--商城-->
    <favorite
        launcher:packageName="com.hihonor.vmall"
        launcher:className="com.vmall.client.splash.fragment.SplashActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="2"
        launcher:spanX="1"
        launcher:spanY="1"/>
    <!--运动健康-->
    <favorite
        launcher:packageName="com.hihonor.health"
        launcher:className="com.hihonor.health.MainActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="2"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--玩机技巧-->
    <favorite
        launcher:packageName="com.hihonor.tips"
        launcher:className="com.hihonor.android.tips.HomePageActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="2"
        launcher:spanX="1"
        launcher:spanY="1"/>
    <folder
        launcher:title="@string/folder_tools"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="3">
        <!--联系人-->
        <favorite
            launcher:packageName="com.hihonor.contacts"
            launcher:className="com.android.contacts.activities.PeopleActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--天气-->
        <favorite
            launcher:packageName="com.hihonor.android.totemweather"
            launcher:className="com.hihonor.android.totemweather.WeatherHome"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--计算器-->
        <favorite
            launcher:packageName="com.android.calculator2"
            launcher:className="com.android.calculator2.Calculator"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--文件管理-->
        <favorite
            launcher:packageName="com.hihonor.filemanager"
            launcher:className="com.hihonor.hidisk.filemanager.FileManager"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--学生模式-->
        <favorite
            launcher:packageName="com.hihonor.parentcontrol"
            launcher:className="com.hihonor.parentcontrol.ui.activity.HomeActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--收音机-->
        <favorite
            launcher:packageName="com.hihonor.android.FMRadio"
            launcher:className="com.hihonor.android.FMRadio.FMRadioMainActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--录音机-->
        <favorite
            launcher:packageName="com.android.soundrecorder"
            launcher:className="com.android.soundrecorder.RecordListActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--手电筒-->
        <favorite
            launcher:packageName="com.android.systemui"
            launcher:className="com.android.systemui.flashlight.FlashlightActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--查找我的手机-->
        <favorite
            launcher:packageName="com.hihonor.findmydevice"
            launcher:className="com.hihonor.findmydevice.ui.findphone.FindMyPhoneActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--游戏助手-->
        <favorite
            launcher:packageName="com.hihonor.gameassistant"
            launcher:className="com.hihonor.gameassistant.views.GameassistantMainActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--支付保护中心-->
        <favorite
            launcher:packageName="com.hihonor.trustspace"
            launcher:className="com.hihonor.trustspace.mainscreen.LoadActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--镜子-->
        <favorite
            launcher:packageName="com.android.hwmirror"
            launcher:className="com.android.hwmirror.Mirror"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--智能遥控-->
        <favorite
            launcher:packageName="com.hihonor.android.remotecontroller"
            launcher:className="com.hihonor.android.remotecontroller.StartActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--指南针-->
        <favorite
            launcher:packageName="com.hihonor.compass"
            launcher:className="com.hihonor.compass.MainActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--备份-->
        <favorite
            launcher:packageName="com.hihonor.KoBackup"
            launcher:className="com.hihonor.KoBackup.InitializeActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--手机克隆-->
        <favorite
            launcher:packageName="com.hihonor.android.clone"
            launcher:className="com.hihonor.android.clone.activity.sender.ChooseRecevieSendActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--驾驶模式-->
        <favorite
            launcher:packageName="com.hihonor.vdrive"
            launcher:className="com.hihonor.vdrive.ui.VDriveActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--语音助手-->
        <favorite
            launcher:packageName="com.hihonor.vassistant"
            launcher:className="com.hihonor.vassistant.ui.VAssistantActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--下载-->
        <favorite
            launcher:packageName="com.android.documentsui"
            launcher:className="com.android.documentsui.LauncherActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--SIM卡-->
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity2"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Quik-->
        <favorite
            launcher:packageName="com.stupeflix.replay"
            launcher:className="com.stupeflix.replay.features.home.HomeActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
    </folder>
    <folder
        launcher:title="@string/cust_folder_name_top_apps"
        launcher:appid="0"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="3">
    </folder>

    <!--桌面小工具-->
	<appwidget
        launcher:packageName="com.hihonor.hwsearch"
        launcher:className="com.hihonor.hwsearch.base.view.widget.SparkleWidgetProvider"
        launcher:container="-102"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.systemui"
        launcher:className="com.hihonor.keyguard.onekeylock.shortcut.ApproachActivity"
        launcher:container="-102"
        launcher:screen="23"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.mulanwidget.MulanWidgetWeatherProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.honorwidget.HonorWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.mulanwidget.MulanWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="2"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.simplewidget.SimpleWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="3"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.deskclock"
        launcher:className="com.android.alarmclock.DigitalClockAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="4"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.deskclock"
        launcher:className="com.android.alarmclock.WorldClockAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="5"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.android.deskclock"
        launcher:className="com.android.alarmclock.AnalogAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="6"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="3" />
    <appwidget
        launcher:packageName="com.android.mediacenter"
        launcher:className="com.android.mediacenter.localmusic.MediaAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="7"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.calendar"
        launcher:className="com.android.calendar.mycalendar.CalendarAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="8"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="3" />
    <appwidget
        launcher:packageName="com.android.calendar"
        launcher:className="com.android.calendar.widget.CalendarAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="9"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="3" />
    <appwidget
        launcher:packageName="com.android.gallery3d"
        launcher:className="com.android.gallery3d.gadget.PhotoAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="10"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.health"
        launcher:className="com.hihonor.health.ui.widget.HealthSportWidget"
        launcher:container="-102"
        launcher:screen="11"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.example.android.notepad"
        launcher:className="com.example.android.notepad.widget.NotesWidgetProvider"
        launcher:container="-102"
        launcher:screen="12"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.contacts"
        launcher:className="com.android.contacts.ContactShortcut"
        launcher:container="-102"
        launcher:screen="13"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.contacts"
        launcher:className="alias.DialShortcut"
        launcher:container="-102"
        launcher:screen="14"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.contacts"
        launcher:className="alias.MessageShortcut"
        launcher:container="-102"
        launcher:screen="15"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="4" />
    <appwidget
        launcher:packageName="com.hihonor.browser"
        launcher:className="com.hihonor.browser.SearchWidgetProvider"
        launcher:container="-102"
        launcher:screen="16"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.email"
        launcher:className="com.android.email.provider.WidgetProvider"
        launcher:container="-102"
        launcher:screen="17"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.KoBackup"
        launcher:className="honor.android.widget.WidgetProvider"
        launcher:container="-102"
        launcher:screen="18"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.android.launcher"
        launcher:className="com.hihonor.android.launcher.widget.OneKeyCleanWidget"
        launcher:container="-102"
        launcher:screen="19"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.android.FMRadio"
        launcher:className="com.hihonor.android.FMRadio.FMRadioWidget"
        launcher:container="-102"
        launcher:screen="20"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.settings"
        launcher:className="com.android.settings.widget.SettingsAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="21"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.browser"
        launcher:className="com.android.browser.widget.BookmarkThumbnailWidgetProvider"
        launcher:container="-102"
        launcher:screen="22"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="3"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.contacts.action.CHOOSE_SUB"
        launcher:className="com.android.contacts.action.CHOOSE_SUB"
        launcher:container="-102"
        launcher:screen="24"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="3"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.android.myemail"
        launcher:className="com.hihonor.android.myemail.EmailWidget"
        launcher:container="-102"
        launcher:screen="25"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="4" />
    <appwidget
        launcher:packageName="com.hihonor.android.mewidget"
        launcher:className="com.hihonor.android.mewidget.MeWidgetProviderBig"
        launcher:container="-102"
        launcher:screen="26"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="3" />
    <appwidget
        launcher:packageName="android.intent.action.SENDTO"
        launcher:className="android.intent.action.SENDTO"
        launcher:container="-102"
        launcher:screen="27"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="3"
        launcher:spanY="2" />

    <!--Dock区图标-->
    <favorite
        launcher:packageName="com.hihonor.contacts"
        launcher:className="com.android.contacts.activities.DialtactsActivity"
        launcher:container="-101"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.hihonor.mms"
        launcher:className="com.android.mms.ui.ConversationList"
        launcher:container="-101"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.hihonor.android.launcher"
        launcher:className="com.hihonor.android.launcher.drawer.DrawerActivity"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:iconPackage="com.hihonor.android.launcher"
        launcher:iconResource="com.hihonor.android.launcher:drawable/ic_allapps"
        launcher:container="-101"
        launcher:screen="2"
        launcher:x="2"
        launcher:y="0" />
    <favorite
        launcher:packageName="com.android.browser"
        launcher:className="com.UCMobile.main.UCMobile"
        launcher:container="-101"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="3"
        launcher:x="3"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.hihonor.camera"
        launcher:className="com.hihonor.camera"
        launcher:container="-101"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="4"
        launcher:x="4"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
</favorites>
